<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="1"/>
<banner_text v="Publiez votre site sur Internet en cliquant sur 'Publier'"/>
<page_l v="49"/>
<object class='WebCompTextData'>
<z v="10008"/>
<unid v="tjnr4k73c3glrc"/>
<x v="9"/>
<y v="13"/>
<lx v="211"/>
<ly v="20"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial s=11 a=left c=#cccccc b=0 i=0 u=0 y=0 &#62;Conditions&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="t5k3kk73c3glrd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10004"/>
<unid v="9piwc0ip5r1zieb"/>
<x v="408"/>
<y v="14"/>
<lx v="380"/>
<ly v="20"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial s=11 a=right c=#c0c0c0 b=0 i=0 u=0 y=0 &#62; About  -  Contacts  -  Copyright 2009&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="0000ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="ffffff"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="42sfu81vzi15a0"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10000"/>
<unid v="9pitk0ip5r1ziec"/>
<x v="0"/>
<y v="6"/>
<lx v="800"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="2"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="430000"/>
<col2 v="2b0000"/>
<has_gradient v="1"/>
</grad>
</object>
<banner_height v="0"/>
<has_html_components v="0"/>
<crbst_common v="width=800,height=200,is_centered=1,bg_image=,bg_color=ffffff,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
